libraries/integer-gmp_dist-install_VERSION = 1.0.2.0
libraries/integer-gmp_dist-install_COMPONENT_ID = integer-gmp-1.0.2.0
libraries/integer-gmp_dist-install_MODULES = GHC.Integer GHC.Integer.Logarithms GHC.Integer.Logarithms.Internals GHC.Integer.GMP.Internals GHC.Integer.Type
libraries/integer-gmp_dist-install_HIDDEN_MODULES = GHC.Integer.Type
libraries/integer-gmp_dist-install_SYNOPSIS =Integer library based on GMP
libraries/integer-gmp_dist-install_HS_SRC_DIRS = src/
libraries/integer-gmp_dist-install_DEPS = ghc-prim-0.5.2.0
libraries/integer-gmp_dist-install_DEP_IPIDS = ghc-prim-0.5.2.0
libraries/integer-gmp_dist-install_DEP_NAMES = ghc-prim
libraries/integer-gmp_dist-install_DEP_COMPONENT_IDS = ghc-prim-0.5.2.0
libraries/integer-gmp_dist-install_TRANSITIVE_DEP_NAMES = ghc-prim rts
libraries/integer-gmp_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = ghc-prim-0.5.2.0 rts
libraries/integer-gmp_dist-install_INCLUDE_DIRS = /home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include include dist-install/build/include
libraries/integer-gmp_dist-install_INCLUDES = 
libraries/integer-gmp_dist-install_INSTALL_INCLUDES = HsIntegerGmp.h ghc-gmp.h
libraries/integer-gmp_dist-install_EXTRA_LIBRARIES = gmp
libraries/integer-gmp_dist-install_EXTRA_LIBDIRS = /home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib
libraries/integer-gmp_dist-install_S_SRCS = 
libraries/integer-gmp_dist-install_C_SRCS  = cbits/wrappers.c
libraries/integer-gmp_dist-install_CMM_SRCS = 
libraries/integer-gmp_dist-install_DATA_FILES = 
libraries/integer-gmp_dist-install_HC_OPTS = -this-unit-id integer-gmp -Wall -XHaskell2010
libraries/integer-gmp_dist-install_CC_OPTS = -std=c99 -Wall
libraries/integer-gmp_dist-install_CPP_OPTS = 
libraries/integer-gmp_dist-install_LD_OPTS = 
libraries/integer-gmp_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/integer-gmp_dist-install_DEP_CC_OPTS = 
libraries/integer-gmp_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/integer-gmp_dist-install_DEP_LIB_REL_DIRS = libraries/ghc-prim/dist-install/build rts/dist/build
libraries/integer-gmp_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/integer-gmp_dist-install_DEP_LD_OPTS = 
libraries/integer-gmp_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/integer-gmp_PACKAGE_MAGIC))
